Installation issues

Unenable to connect to osp after installing 0.8.5…
Previously I’ve install the 0.8.3 without any problem, but right now, I could not connect with my admlin login. (unkown user or invalid password…).
I try to reinstall from scrach sevral times, and each time, the issue was the same…

Any idea ?

Best regards.

Are you trying to login with your email address instead of your username? I believe 0.8.4 moved the login requirements over to logging in with an email address instead of a username.

I did!
However, I can’t idenity anymore with my username. eMail is required in anycase…
I’m going to try to install cert ssl to see if things goes better with a secure connexion.

It would also be worth checking /opt/osp/logs/osp-error.log as well to see if there is anything in there from when you try to login too!

Hi Goodband,

Nothing in /opt/osp/logs/osp-error.log. The onlyone I’ve got is on browse console

jquery-3.5.1.min.js:2 jQuery.Deferred exception: Cannot read property ‘reset’ of null TypeError: Cannot read property ‘reset’ of null
at HTMLDocument. (https://drone.sdis80.fr/login:372:44)
at e (https://drone.sdis80.fr/static/vendor/jquery/js/jquery-3.5.1.min.js:2:30005)
at t (https://drone.sdis80.fr/static/vendor/jquery/js/jquery-3.5.1.min.js:2:30307) undefined

dropzone.min.js:1 Uncaught Error: Invalid dropzone element.
at new b (dropzone.min.js:1)
at login:292
jquery-3.5.1.min.js:2 Uncaught TypeError: Cannot read property ‘reset’ of null
at HTMLDocument. (login:372)
at e (jquery-3.5.1.min.js:2)
at t (jquery-3.5.1.min.js:2)

I’ve checked my jq version, and, here is really the only error I’ve got…

most of that is pretty common stuff, usually because you aren’t logged in

You’re right!
Yhat’s come when I Try to log in … That’s the point…